/** { border: 1px dotted #738FE6; !important } */
body, #web {
  background-color: #EEF1FB;
	font-family: "Arial CE", Arial, Verdana, Helvetica, sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	color: #000000;
	margin-top: 0px;
  z-index: auto;
  line-height: 130%;
  }
  
/** Hlavička */
 
.neviditelny {
 display: none
 }

@media (max-width: 480px) {
 span.hlavicka {
 display: block;
 text-align: center;
 position: relative;
 width: 380px;
 height: 51px;
 margin: 39px auto 20px auto;
 padding-left: 0;
 padding-right: 0;
 padding-top: 3px;
 padding-bottom: 0px;
 background: transparent url("logo400.gif") top left  no-repeat;
 border-bottom: 1px dotted #738FE6;
 z-index: auto;
 }
}

@media (min-width: 481px) and (max-width: 759px) {
 span.hlavicka {
 display:block;
 text-align: center;
 position: relative;
 width: 480px;
 height: 64px;
 margin: 39px auto 20px auto;
 padding-left: 0;
 padding-right: 0;
 padding-top: 3px;
 padding-bottom: 0px;
 background: transparent url("logo400.gif") top left  no-repeat;
 border-bottom: 1px dotted #738FE6;
 z-index: auto;
 }
}

@media (min-width: 760px) {
span.hlavicka {
 display:block;
 text-align: center;
 position: relative;
 width: 760px;
 height: 100px;
 margin: 39px auto 20px auto;
 padding-left: 0;
 padding-right: 0;
 padding-top: 3px;
 padding-bottom: 0px;
 background: transparent url("logo.gif") top left no-repeat;
 border-bottom: 1px dotted #738FE6;
 z-index: auto;
 } 
} 

/** Hlavička - konec */

/** Obsah stránky */
h1, h2  {
 font-family: Verdana, "Arial CE", Arial, Helvetica, sans-serif;
 font-weight: 400;
 text-align: center;
 color: #425385;
 font-size: 130%;
 }
 
h3  {
 font-family: Verdana, "Arial CE", Arial, Helvetica, sans-serif;
 font-weight: 400;
 text-align: center;
 color: #425385;
 font-size: 100%;
 }
 
.clanadpis {
  font-family: "Arial CE", Arial, Verdana, Helvetica, sans-serif;
  color: red;
	font-size: 120%;
	text-align: left;
	font-weight: bold;
	margin: 10px 10px 5px 10px;
 } 
 
.blokfullobrazek {
  text-align: center;
  }	
.predobrazek {
 	display: inline-block;
  text-align: center;
  font-size: 100%;
  width: 48%;
  padding-top: 10px;
  padding-bottom: 10px;
 }	
.zaobrazek {
 	display: inline-block;
  text-align: center;
  font-size: 100%;
  width: 48%;
  padding-top: 10px;
  padding-bottom: 10px;
    }	
             
.odskok {
 clear: both;
 height: 1px;
 margin:0;
 padding:0;
 }
.cleaner {
	clear: both;
	height:1px;
	font-size:1px;
	border: none;
	margin:0; padding:0;
	background:transparent;
} 
 
.textblok {
 position: relative;
 max-width: 760px;
 margin: auto;
 vertical-align: top;
 }
 
.textblokdata {
 position: relative;
 max-width: 760px;
 margin: auto;
 vertical-align: top;
 padding-left: 100;
 }   

.textblokdata li {
 line-height: 170%;
 }   
 
.mensitext {
font-size: 90%; 
 } 
 
.fullpopis1 {
 	display: inline-block;
  text-align: left;
  font-size: 80%;
  width: 400px;
  vertical-align: top;
 }

.fullpopis2 {
 	display: inline-block;
  text-align: left;
  font-size: 80%;
  vertical-align: top;
  }
       
.clanek {
 margin-left: 20px;
 margin-right: 15px;
 font-size: 90%;
 } 
 
.stred {
 	text-align: center;
  }	 
  
hr {
  background-color: #738FE6;
  border-width: 0px;
  height: 1px;
  color: #425385;
  margin-top:1px;
   }
 
span.paticka {
 font-size: 80%;
 }
 
span.vetsi {
 font-size: 110%;
 font-weight: bold;
 }   

.pravy {
 float: right;
 margin-right:14px;
 margin-bottom: 0px;
 padding:0;
}

.komentar {
 margin-left: 20px;
 margin-right: 15px;
 text-align: left;
 font-size: 90%;
 border-right:1px dashed silver;
 border-bottom:1px dashed silver;
 }

.zapati {
  position: relative;
  max-width: 760px;
	text-align: center;
	border-top:1px solid #738FE6;
	margin: auto;
	padding-top: 6px;
}

.fotograf td {
font-size: 90%; 
border: 1px dotted silver;
} 

.tucodkaz {
font-weight: bold;
font-size: 110%;
}

.norodkaz {
font-weight: 400;
 }
/** Obsah stránky */

/* Nová horní lišta */
@media (max-width: 480px) {
.newlista {
width: 100%;
font-size: 100%;
font-weight: bold;
color: white;
background-color: #738FE6;
margin: 6px;
z-index:2;
 }
.newlista a:link {
	color: white;
	text-decoration: none
}
.newlista a:visited {
	color: white;
	text-decoration: none
}
.newlista a:hover {
	color: red;
	text-decoration: underline
}
.newlista a:active {
	color: red;
	text-decoration: underline
}
.newsearch {
position: absolute; left: 0px; top: 0px;
width: 100%;
height: 28px;
font-size: 13px;
font-weight: bold;
color: white;
background-color: #738FE6;
margin-bottom: 5px;
padding: 5px 0px 5px 0px; 
z-index:2;
 }

nav {
position: relative;
}
nav ul li {
position: relative;
background:#738FE6;
}


nav ul li:hover {
background: #738FE6;
}

nav ul li ul li
{
background: #738FE6;
}
nav ul li ul li:hover
{
background: silver;
 }
}   	 

@media (min-width: 481px) and (max-width: 759px) {
.newlista {
width: 100%;
font-size: 100%;
font-weight: bold;
color: white;
background-color: #738FE6;
margin: 6px;
z-index:2;
 }
.newlista a:link {
	color: white;
	text-decoration: none
}
.newlista a:visited {
	color: white;
	text-decoration: none
}
.newlista a:hover {
	color: red;
	text-decoration: underline
}
.newlista a:active {
	color: red;
	text-decoration: underline
}
.newsearch {
position: absolute; left: 0px; top: 0px;
width: 100%;
height: 28px;
font-size: 13px;
font-weight: bold;
color: white;
background-color: #738FE6;
margin-bottom: 5px;
padding: 5px 0px 5px 0px; 
z-index:2;
 }

nav {
position: relative;
}
nav ul li {
position: relative;
background:#738FE6;
}


nav ul li:hover {
background: #738FE6;
}

nav ul li ul li
{
background: #738FE6;
}
nav ul li ul li:hover
{
background: silver;
 }
}   	 


@media (min-width: 760px) {
.newlista {
position: absolute; left: 0px; top: 0px;
width: 100%;
height: 28px;
font-size: 13px;
font-weight: bold;
color: white;
background-color: #738FE6;
margin-bottom: 5px;
padding: 5px 0px 5px 0px; 
z-index:2;
 }
.newlista a:link {
	color: white;
	text-decoration: none
}
.newlista a:visited {
	color: white;
	text-decoration: none
}
.newlista a:hover {
	color: red;
	text-decoration: underline
}
.newlista a:active {
	color: red;
	text-decoration: underline
}
.newsearch {
 float: left;
 width: 300px;
 height: 22px;
 }

nav {
position: relative;
float:left;
width: 5px;
height: 1px;
margin: 0px;
padding: 0px;
}

nav ul {
margin-top: 5px;
padding: 0px;
width: 10px;
}

nav ul li ul {
display:none;
}


nav ul li {
position: relative;
float:left;
list-style:none;
width:180px;
background:#738FE6;
text-align:left;
padding: 0px 0px 0px 0px;
margin-top: 0px;
margin-left: 10px;
}


nav ul li:hover {
background: #738FE6;
text-align:left;
}


nav ul ul {
margin-top:1px;
}

nav ul li ul li {
margin-left:0px;
}

nav ul li:hover > ul {display:block;}

nav ul li ul li
{
padding: 3px 8px 3px 8px;
background: #738FE6;
}
nav ul li ul li:hover
{
background: silver;
}

 	 
.newlogin {
 text-align: right;
 margin-top: 1px;
 padding-top: 5px;
 padding-right: 15px;
 }
}   	 
/* Nová horní lišta - konec*/ 

/* Náhodné obrázky stejného autora na fullsize  */

.nahlednahod {
 	width: 150px;
	height: 100px;
	}

.nahlednahod:hover{
 
	transform:scale(1.2,1.2);
 	-ms-transform: scale(1.2,1.2); 
 	-webkit-transform: scale(1.2,1.2); 
	-o-transform: scale(1.2,1.2); 
 	counter-resetmoz-transform: scale(1.2,1.2); 
	-moz-transform: scale(1.2,1.2);
  border: 1px solid red; 
} 
.nahledbloknahod {
 	display: inline-block;
  vertical-align: top;
  text-align: center;
  font-size: 70%;
  color: #425385;
  width: 180px;
  height: 150px;
  }
 

 /* Náhodné obrázky stejného autora na fullsize  - konec */ 
 
 /* Odkazy */
 a {
	
}
a:link {
	color: #425385;
	text-decoration: none
}
a:visited {
	color: #425385;
	text-decoration: none
}
a:hover {
	color: red;
	text-decoration: underline
}
a:active {
	color: red;
	text-decoration: underline
}
/* Odkazy - konec */

/* index.php --------- */

.textblokindex {
 position: relative;
 max-width: 760px;
 margin: auto;
 vertical-align: top;
 font-size: 90%;
 border-left: 1px dotted #738FE6;
 border-right: 1px dotted #738FE6;
 } 

.nadpisbloku {
 color: white;
 background-color: #738FE6;
 font-weight: bold;
 text-align: left;
 padding: 3px;
 font-size: 100%;
 }
.nadpisbloku a {
 color: white;
  } 
 .nadpisbloku a:hover {
 color: red;
 text-decoration: underline;
  } 
 .nadpisbloku a:visited {
 color: white;
 }  
span.nadpisbloku {
 color: white;
  }   
   
.obsahbloku {
  margin-left: 4px;
  margin-right: 2px;
  margin-top: 5px;
  margin-bottom: 3px;
}

.obalvelkylevy {
 	display: inline-block;
  text-align: center;
  font-size: 90%;
  width: 320px;
  height: 250px;
  vertical-align: top;
  margin-top: 15px;
  line-height: 120%;
 }
 
@media (max-width: 420px) { 
.obalmalypravy {
 	display: inline-block;
  text-align: center;
  font-size: 90%;
  width: 300px;
  vertical-align: top;
  margin-top: 15px;
  line-height: 120%;
 }
}

@media (min-width: 421px) { 
.obalmalypravy {
 	display: inline-block;
  text-align: center;
  font-size: 90%;
  width: 420px;
  height: 250px;
  vertical-align: top;
  margin-top: 15px;
  line-height: 120%;
 } 
  
}
 .nahledvelky {
 	width: 300px;
	height: 200px;
	}

.nahledvelky:hover{
 
	transform:scale(1.2,1.2);
 	-ms-transform: scale(1.2,1.2); 
 	-webkit-transform: scale(1.2,1.2); 
	-o-transform: scale(1.2,1.2); 
 	counter-resetmoz-transform: scale(1.2,1.2); 
	-moz-transform: scale(1.2,1.2); 
  border: 1px solid red;
}

.nahledmaly {
 	width: 112px;
	height: 77px;
	}

.nahledmaly:hover{
 
	transform:scale(2,2);
 	-ms-transform: scale(2,2); 
 	-webkit-transform: scale(2,2); 
	-o-transform: scale(2,2); 
 	counter-resetmoz-transform: scale(2,2); 
	-moz-transform: scale(2,2);
  border: 1px solid red; 
} 
.nahledblokmaly {
 	display: inline-block;
  font-size: 70%;
  color: #425385;
  width: 130px;
  height: 120px;
  text-align: center;
  vertical-align: top;
	}
  
.nahledblokvelky {
 	font-size: 70%;
  color: #425385;
  text-align: center;
  } 
.labels {
 	text-align: center;
  font-size: 100%;
  vertical-align: top;
  margin: 10px;
  line-height: 130%;
 }
  
span.labels80 {
  font-size: 90%;
}   
span.labels90 {
  font-size: 100%;
} 
span.labels100 {
  font-size: 110%;
}
span.labels110 {
  font-size: 120%;
}        
span.labels120 {
  font-size: 130%;
} 

.indexkategory {
 	display: inline-block;
  font-size: 90%;
  color: #425385;
  width: 182px;
  height: 100px;
  text-align: center;
  vertical-align: top;
  margin-top: 15px;
	}

/* index.php - konec  */

